CHICKEN 'read-u8vector!' Procedure Remote Buffer Overflow Vulnerability

Bugtraq ID: 67468
Class: Boundary Condition Error
CVE: CVE-2014-3776
Remote: Yes
Local: No
Published: May 18 2014 12:00AM
Updated: Jan 12 2017 01:07AM
Credit: The vendor reported this issue.
Vulnerable: Gentoo Linux
CHICKEN CHICKEN 4.8
CHICKEN CHICKEN 4.7
CHICKEN CHICKEN 4.8.0.6
CHICKEN CHICKEN 4.8.0.5
CHICKEN CHICKEN 4.8.0.4
CHICKEN CHICKEN 4.8.0.3
CHICKEN CHICKEN 4.8.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus